# msg - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# msg

## Syntax

    MSG [-<server tag>] [-channel | -nick] *|<targets> <message>

## Parameters

`-<server tag>`: | The server tag the targets are on.
`-channel`: | Indicates that the target is a channel.
`-nick`: | Indicates that the target is a nickname.

The target nickname or channel and the message to send.

The target can be a comma delimited list of targets, ie nick1,nick2 or #chan1,#chan2

Or one of the following special targets:

`*` : | Use the active nickname or channel
`,` : | Last person who sent you a /msg
`.` : | Last person you sent a /msg to

## Description

Sends a message to a nickname or channel.

## Examples

    /MSG mike Hi, what's up?
    /MSG #irssi I am awesome :)
    /MSG * Do you want to build a snowman?

## See also

ACTION, DCC, JOIN